.tip{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 500px;
    height: 450px;
    border: 1px solid #ddd;
    margin: 30px;
    margin-top: 150px;
}
.tip_img{
margin-top: -125px;
}

.tip_img img{
   max-width: 450px;
   max-height: 400px;
}